/*  MICROTHEMER STYLES here  */


/*= Header ==================== */

/** Header >> Tag **/

div#col-14-2 p {
	font-family: 'Lora' !important;
	color: rgb(166, 161, 161) !important;
	font-size: 18px !important;
	line-height: 18px !important;
	margin-top: 75px !important;
}


/** Header >> Header-Column **/

div#container-14 div {
	margin-top: -10px !important;
	margin-bottom: -5px !important;
}


/** Header >> Menu2 **/

div#col-9-1 div {
	color: rgb(255, 161, 0) !important;
	margin-top: 2px !important;
	margin-bottom: 5px !important;
}


/** Header >> Wrapper 14 **/

#wrapper-14 {
	background-color: rgb(199, 199, 199) !important;
}


/** Header >> Img responsive **/

.img-responsive {
	padding-top: 15px !important;
	padding-bottom: 24px !important;
	margin-top: 34px !important;
	margin-bottom: 24px !important;
}


/** Header >> Widget heading 6 **/

.widget h6 {
	font-family: 'Montserrat' !important;
	font-size: 19px !important;
	font-weight: 300 !important;
	padding-top: 20px !important;
	padding-bottom: 14px !important;
	margin-top: 47px !important;
	margin-bottom: 24px !important;
}


/*= Main Menu ================= */

/** Main Menu >> MiniCart **/

span.cartcontents {
	color: rgb(229, 177, 73) !important;
	margin-left: 5px !important;
}


/** Main Menu >> CartIcon **/

li#wpmenucartli i.wpmenucart-icon-shopping-cart-0 {
	color: rgb(229, 177, 73) !important;
	margin-left: 90px !important;
}


/** Main Menu >> CartTotals **/

li#wpmenucartli span.amount {
	font-family: 'Lato' !important;
	color: rgb(229, 177, 73) !important;
	font-weight: normal !important;
}


/** Main Menu >> Main Menu Font Style **/

li.menu-item a {
	font-family: 'Lato' !important;
	font-size: 14px !important;
	font-weight: 300 !important;
}


/** Main Menu >> CartIcon_New **/

li#wpmenucartli i.wpmenucart-icon-shopping-cart-0 {
	padding-left: 200px !important;
}


/** Main Menu >> Menu Items **/

li.menu-item a {
	font-family: 'Montserrat' !important;
	margin-right: 80px !important;
	margin-left: 10px !important;
}


/** Main Menu >> Products_Menu **/

ul#menu-products li a {
	color: rgb(36, 36, 36) !important;
	font-weight: normal !important;
}


/** Main Menu >> Wrapper 9 **/

#wrapper-9 {
	background-color: rgb(112, 112, 112) !important;
}


/** Main Menu >> Horizontal menu menu item **/

.horizontal-menu .menu-item {
	font-family: 'Montserrat' !important;
	border-left-width: 0 !important;
}


/*= Product Designer ========== */

/** Product Designer >> Designer_LAyout **/

.fpd-container {
	float: left !important;
	clear: none !important;
}


/** Product Designer >> Columns **/

div.column div {
	height: 140px !important;
}


/** Product Designer >> Title **/

div#product-30 strong {
	font-size: 12px !important;
	line-height: 14px !important;
	font-weight: normal !important;
}


/** Product Designer >> Top Blue Header **/

div#fancy-product-designer-30 section.fpd-primary-bg-color {
	background-color: rgb(0, 0, 0) !important;
	height: 65px !important;
}


/** Product Designer >> Widgets **/

div#fancy-product-designer-30 div.fpd-dropdown {
	padding-right: 5px !important;
	padding-left: 5px !important;
}


/** Product Designer >> Collapse Panels **/

div#product-30 a.active {
	color: rgb(248, 248, 248) !important;
	background-color: rgb(26, 26, 26) !important;
}


/** Product Designer >> Collapse Panels Normal **/

div#product-30 a {
	color: rgb(27, 26, 26) !important;
}


/** Product Designer >> Clear Section **/

.mspc-clear-selection {
	color: rgb(8, 8, 8) !important;
	visibility: hidden !important;
}


/** Product Designer >> Grid **/

.fpd-product-stage {
	background-image: none !important;
	border: 1px solid rgba(0, 0, 0, 0.05) !important;
}


/*= Cart ====================== */

/** Cart >> button **/

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	font-family: 'Lato' !important;
	color: rgb(0, 0, 0) !important;
	font-size: 16px !important;
	background-color: rgb(229, 177, 73) !important;
}


/** Cart >> Price **/

.woocommerce div.product p.price, 
.woocommerce div.product span.price {
	color: rgb(19, 19, 19) !important;
	font-size: 22px !important;
	font-weight: bold !important;
}


/** Cart >> Message **/

div.woocommerce-message {
	border-top-color: rgb(71, 71, 71) !important;
}


/** Cart >> Tick **/

.woocommerce .woocommerce-message:before {
	color: rgb(119, 119, 119) !important;
}


/** Cart >> Customise Button **/

div#col-7-1 a.product_type_variable {
	font-family: 'Lato' !important;
	font-size: 18px !important;
	font-weight: bold !important;
	text-align: center !important;
	background-color: rgb(229, 177, 73) !important;
}


/** Cart >> Summary **/

div.entry-summary p {
	font-family: 'Lato' !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}


/*= Main Font Classes ========= */

/** Main Font Classes >> H1 **/

h1 {
	font-family: 'Montserrat' !important;
	color: rgb(51, 51, 51) !important;
}


/** Main Font Classes >> Page Font **/

div.entry-content p {
	font-family: 'Montserrat' !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}


/** Main Font Classes >> ECommerce Count **/

div#col-7-1 p.woocommerce-result-count {
	font-family: 'Lato' !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}


/** Main Font Classes >> Footer Address **/

div#col-12-3 p {
	font-family: 'Lato' !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}


/** Main Font Classes >> Footer Company **/

div#col-16-1 span#Company {
	font-family: 'Lora' !important;
	font-weight: 500 !important;
}


/** Main Font Classes >> Footer Company Address **/

div#col-16-1 p {
	font-family: 'Lato' !important;
	font-weight: 300 !important;
}


/** Main Font Classes >> Footer Copyright **/

div#col-13-1 p {
	font-family: 'Lato' !important;
	font-size: 12px !important;
	font-weight: 300 !important;
	margin-top: 5px !important;
}


/** Main Font Classes >> Accordian **/

div.mspc-accordion a {
	font-family: 'Lato' !important;
	font-weight: 300 !important;
}


/** Main Font Classes >> Product Header  **/

div#col-7-1 h3 {
	font-family: 'Lato' !important;
	color: rgb(36, 36, 36) !important;
	font-size: 22px !important;
	font-weight: 400 !important;
}


/** Main Font Classes >> Product Amount **/

div#col-7-1 span.amount {
	font-family: 'Lato' !important;
	color: rgb(20, 20, 20) !important;
	font-size: 22px !important;
	font-weight: bold !important;
}


/** Main Font Classes >> Product Description **/

div#tab-description h2 {
	font-family: 'Lora' !important;
}


/** Main Font Classes >> Additional Info **/

div#tab-additional_information h2 {
	font-family: 'Lora' !important;
}


/** Main Font Classes >> Review **/

div#comments h2 {
	font-family: 'Lora' !important;
}


/** Main Font Classes >> First to review **/

div#respond h3#reply-title {
	font-family: 'Lora' !important;
	font-size: 19px !important;
	line-height: 23px !important;
}


/** Main Font Classes >> Rating & Review **/

form#commentform label {
	font-family: 'Lato' !important;
	font-weight: bold !important;
	margin-top: 25px !important;
}


/** Main Font Classes >> FAQ H4 **/

div.vc_toggle_title h4 {
	font-family: 'Lato' !important;
}


/** Main Font Classes >> My Address **/

article#post-9 h2 {
	font-family: 'Lora' !important;
	font-size: 22px !important;
}


/** Main Font Classes >> Billing Shipping **/

article#post-9 h3 {
	font-family: 'Lora' !important;
	font-size: 22px !important;
}


/** Main Font Classes >> No Address Warning **/

article#post-9 address {
	font-family: 'Lato' !important;
	color: rgb(204, 37, 37) !important;
	font-weight: bold !important;
}


/** Main Font Classes >> Update Cart Apply Coupon **/

article#post-7 input.button {
	background-color: rgb(229, 177, 73) !important;
}


/** Main Font Classes >> Front Page H2 **/

article#post-15 h2 {
	font-family: 'Montserrat' !important;
	color: rgb(32, 112, 252) !important;
	font-size: 29px !important;
	font-weight: 400 !important;
}


/** Main Font Classes >> Vc heading 2 **/

.vc_col-sm-12 h2 {
	font-family: 'Montserrat' !important;
	color: rgb(32, 112, 252) !important;
}


/** Main Font Classes >> Homeintro paragraph **/

.homeintro p {
	color: rgb(0, 0, 0) !important;
	font-size: 19px !important;
	line-height: 26px !important;
}


/** Main Font Classes >> .vc_btn3-size-md **/

.vc_btn3-size-md {
	font-family: 'Montserrat' !important;
	color: rgb(32, 112, 252) !important;
}


/** Main Font Classes >> .vc_btn3-size-md:active **/

.vc_btn3-size-md:active {
	color: rgb(32, 112, 252) !important;
}


/** Main Font Classes >> button active **/

button active {
	color: rgb(32, 112, 252) !important;
}


/** Main Font Classes >> .mt-15.mt-page-home .homeintro p **/

.mt-15.mt-page-home .homeintro p {
	font-size: 19px !important;
}


/*= Front Page ================ */

/** Front Page >> Box Text **/

div.wpb_wrapper p {
	font-size: 16px !important;
}


/** Front Page >> Links Panels **/

article#post-15 a {
	color: rgb(6, 7, 7) !important;
}


/** Front Page >> Shop Buttons **/

article#post-15 a.vc_btn3-color-inverse {
	color: rgb(255, 255, 255) !important;
}


/** Front Page >> Logo **/

div#logo-container img.img-responsive {
	width: 208px !important;
}


/*= FAQ ======================= */

/** FAQ >> Plus Button **/

.vc_toggle_default .vc_toggle_icon::after, 
.vc_toggle_default .vc_toggle_icon::before {
	color: rgb(217, 146, 63) !important;
	background-color: rgb(204, 165, 42) !important;
	border-color: rgb(227, 151, 22) !important;
}


/** FAQ >> Plus **/

div.vc_toggle_title i.vc_toggle_icon {
	color: rgb(230, 154, 24) !important;
	background-color: rgb(220, 182, 8) !important;
}


/*= Butons ==================== */

/** Butons >> Configurator Butons **/

article#post-15 a.vc_btn3-color-grey {
	background-color: rgb(229, 177, 73) !important;
}


/*= Configurator ============== */

/** Configurator >> Configure Buttons **/

article#post-241 a.vc_btn3-color-grey {
	background-color: rgb(229, 177, 72) !important;
}


/** Configurator >> Configurator Button Hover **/

article#post-241 a.vc_btn3-color-grey:hover {
	background-color: rgb(228, 162, 28) !important;
}


/*= Products ================== */

/** Products >> Hide Sort DropDown **/

.woocommerce-ordering {
	font-family: Arial !important;
	color: rgb(11, 11, 11) !important;
	display: none !important;
}


/** Products >> Download **/

div#col-19-1 p {
	font-family: open sans !important;
	font-size: 22px !important;
	padding-bottom: 25px !important;
}


/** Products >> Icon **/

div#col-19-1 img.alignright {
	position: relative !important;
	top: 30px !important;
}


/** Products >> Download PDF Over **/

div#col-19-1 a {
	color: rgb(255, 255, 255) !important;
	text-decoration: none !important;
}


/** Products >> GreenText **/

div#tab-description span.s1 {
	font-size: 15px !important;
	font-weight: bold !important;
}



/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= Main Menu ================= */

	/** Main Menu >> CartIcon **/
	
	li#wpmenucartli i.wpmenucart-icon-shopping-cart-0 {
		margin-left: 0 !important;
	}


	/*= Footer ==================== */

	/** Footer >> GasolineLogo **/
	
	div#col-13-3 img.wp-image-229 {
		margin-right: 10px !important;
	}

}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Front Page ================ */

	/** Front Page >> Box Text **/
	
	div.wpb_wrapper p {
		font-size: 12px !important;
	}


	/** Front Page >> Logo **/
	
	div#logo-container img.img-responsive {
		margin-right: auto !important;
		margin-left: auto !important;
	}


	/*= Main Menu ================= */

	/** Main Menu >> CartIcon **/
	
	li#wpmenucartli i.wpmenucart-icon-shopping-cart-0 {
		margin-left: -5px !important;
	}


	/*= Product Designer ========== */

	/** Product Designer >> Designer_LAyout **/
	
	.fpd-container {
		width: 350px !important;
	}


	/** Product Designer >> Columns **/
	
	div.column div {
		height: auto !important;
	}


	/** Product Designer >> Title **/
	
	div#product-30 strong {
		font-size: 11px !important;
		font-weight: normal !important;
		text-align: center !important;
	}


	/** Product Designer >> Swatches **/
	
	div#product-30 img.image {
		width: 20% !important;
	}


	/** Product Designer >> Swatches_Active **/
	
	div#product-30 div {
		padding: 5px 5px 0 5px !important;
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}


	/*= Main Font Classes ========= */

	/** Main Font Classes >> Front Page H2 **/
	
	article#post-15 h2 {
		font-size: 22px !important;
	}

}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Front Page ================ */

	/** Front Page >> Box Text **/
	
	div.wpb_wrapper p {
		font-size: 16px !important;
	}


	/** Front Page >> Logo **/
	
	div#logo-container img.img-responsive {
		text-align: center !important;
		margin-right: auto !important;
		margin-left: auto !important;
		left: auto !important;
		right: auto !important;
	}


	/*= Post Navigation =========== */

	/** Post Navigation >> Hide Cart **/
	
	li#wpmenucartli a.empty-wpmenucart-visible {
		visibility: hidden !important;
	}


	/*= Product Designer ========== */

	/** Product Designer >> Columns **/
	
	div.column div {
		height: auto !important;
	}


	/*= Main Font Classes ========= */

	/** Main Font Classes >> Front Page H2 **/
	
	article#post-15 h2 {
		font-size: 20px !important;
	}

}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Product Designer ========== */

	/** Product Designer >> Image_Size **/
	
	div#product-30 img.image {
		width: 100% !important;
		display: inline-block !important;
	}


	/** Product Designer >> Columns **/
	
	div.column div {
		font-size: 8px !important;
		font-weight: 200 !important;
	}


	/** Product Designer >> Title **/
	
	div#product-30 strong {
		font-size: 12px !important;
		font-weight: normal !important;
	}

}